Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3960

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2005-3960
Last Modified 07 Mar 2011 09:27:26
Published 01 Dec 2005 01:03:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3960

Summary

Kadu 0.4.2 and 0.5.0pre allows remote attackers to cause a denial of service (crash or generated traffic) via a malformed message, possibly with incomplete information.

Vulnerable Systems

Application

  • Kadu 0.4.2

  • Kadu 0.5 Pre


References

VUPEN - ADV-2005-2648

BID - 15620

BUGTRAQ - 20051128 Kadu remote DoS

SECUNIA - 17764

XF - kadu-rich-text-dos(23258)

OSVDB - 21215


Last Updated: 27 May 2016 10:41:08